<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhinh5210m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除周期盘点/调整订单 (whinh5210m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">路径：//仓储管理/周期盘点/调整订单/周期盘点单，特定命令</GUIRef>
		</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>
                           进程目标
                        </SectionTitle>
		<Paragraph class="Default">要删除一组周期盘点单，请使用此进程。</Paragraph>
	</GeneralSection>
</ManualTopic>
